<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.jk</groupId>
    <artifactId>client-server-alarm</artifactId>
    <version>0.0.1</version>
    <modules>
        <module>clientfx</module>
    </modules>
    <name>client-server-alarm</name>
    <description>Demo project for using JMS between EJB and JavaFX clients</description>
    <packaging>pom</packaging>

    <properties>
        <java.version>11</java.version>
    </properties>


</project>
